﻿using System.Data;
using Prism.Mvvm;

namespace DeleteRecordFieldApp
{
	internal class MyViewModel : BindableBase
	{
		public MyViewModel()
		{
			DataTable myData = new DataTable();
			myData.Columns.Add("Label", typeof(string));

			myData.Rows.Add("A");
			myData.Rows.Add("B");
			myData.Rows.Add("C");

			MyData = myData;
		}

		private DataTable _myData;
		public DataTable MyData
		{
			get => _myData;
			set => SetProperty(ref _myData, value);
		}
	}
}
