﻿using System.Windows;
using Infragistics.Windows;
using Infragistics.Windows.DataPresenter;

namespace DeleteRecordFieldApp
{
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			InitializeComponent();
		}

		private void DeleteRecord(object sender, System.Windows.Input.MouseButtonEventArgs e)
		{
			// Force the record to become selected if it is not, so that DataPresenterCommand is fired
			DataRecordPresenter recordPresenter = Utilities.GetAncestorFromType(sender as DependencyObject, typeof(DataRecordPresenter), false) as DataRecordPresenter;
			recordPresenter.Record.IsSelected = true;

			if (recordPresenter.DataPresenter is XamDataGrid grid)
			{
				grid.ExecuteCommand(DataPresenterCommands.DeleteSelectedDataRecords);
			}
		}
	}
}
